@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,400;0,500;0,700;1,100;1,300&display=swap');
@import url("https://fonts.googleapis.com/css?family=Fira+Sans:400,500,600,700,800");

* {
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
}

body {
  min-height: 100vh;
  display: flex;
  font-weight: 400;
  font-family: "Fira Sans", sans-serif;
}

body,
html,
.App,
#root,
.auth-wrapper {
  width: 100%;
  height: 100%;
}

.auth-wrapper {
  display: flex;
  background-color: #b8b5b3;
  justify-content: center;
  flex-direction: column;
  text-align: left;
}

.auth-inner {
  width: 650px;
  margin: auto;
  background: #24333c;
  color: #b8b5b3;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
  padding: 40px 55px 45px 55px;
  border-radius: 10px;
  transition: all 0.3s;
}

.mr-20 {
  margin-right: 20px !important;
}

button.log-in-button.btn.btn-secondary {
  background: #1ab087;
  width: 110px;
}

button.sign-up-button.btn.btn-secondary {
  width: 110px;
}

button.login-button.btn.btn-secondary {
  background: #1ab087;
  width: 220px;
}

.rounded.p-4.container {
  margin-left: 120px;
}

nav.navbar.navbar-expand-lg.navbar-light.fixed.top {
  margin-left: 140px;
  padding-top: 15px;
}

